
  body{
    background: url("https://besthqwallpapers.com/Uploads/21-7-2020/137740/thumb2-blue-creative-background-blue-lines-background-technology-blue-background-lines-blue-background.jpg") no-repeat;
    background-size: cover;
    padding:40px 0;
    width: 100%;
    min-height: 100vh;
    /* background: url("https://besthqwallpapers.com/Uploads/21-7-2020/137740/thumb2-blue-creative-background-blue-lines-background-technology-blue-background-lines-blue-background.jpg") repeat;
    background-size: cover;
    padding:40px 0;
    width: 100%;
    height: 100vh; */
  }
  .alert-success {
      text-align: center !important;
  }
  .logo{
    max-height: 100px;
  }
  .dropdown-menu{
    width: 100%;
  }
  .error {
      content:" *";
      color: red !important;
  }
  .button {
    background-color: #3377C0;
    border: none;
    color: white;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 5%;
  }
  .errorMessages{
    color: red;
  }
  .freebirdHeaderCard.freebirdViewerHeaderCard {
      max-height: 22.5vw;
      max-width: 90vw;
      height: 160px;
      width: 640px;
      margin-bottom: 20px;
  }
  .freebirdHeaderCard {
      background-image: url("https://images.rayyana.id/large/09092021/Patient2.jpg");
      background-size: cover;
      background-position: center;
  }
  .freebirdFormviewerViewHeaderCard {
      border: 1px solid #dadce0;
      border-radius: 8px;
      margin-top: 12px;
  }
  .freebirdFormviewerViewCenteredContent {
      margin: auto;
          margin-top: auto;
      max-width: 90vw;
      width: 640px;
  }
  .freebirdFormviewerComponentsQuestionBaseRoot {
      transition: background-color 200ms cubic-bezier(0.0,0.0,0.2,1);
      background-color: #fff;
      border: 1px solid #dadce0;
      border-radius: 8px;
      margin-bottom: 12px;
      padding: 24px;
      page-break-inside: avoid;
      word-wrap: break-word;
  }
  .freebirdFormviewerComponentsQuestionBaseHeader {
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      box-pack: justify;
      justify-content: space-between;
      /* margin-bottom: 16px; */
  }
  .freebirdFormviewerComponentsQuestionBaseRoot {
      word-wrap: break-word;
  }
  .freebirdFormviewerViewFormContent {
      color: #202124;
  }
  .freebirdFormviewerComponentsQuestionBaseTitleDescContainer {
      -moz-box-align: start;
      box-align: start;
      align-items: flex-start;
      box-sizing: border-box;
      display: -webkit-box;
      display: -moz-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      flex-direction: column;
      max-width: 100%;
      width: 100%;
      min-width: 0%;
      position: relative;
  }
  .freebirdCustomFont, .m2 .freebirdCustomFont, .freebirdCustomFont .exportContentArea .exportTextarea, .m2 .freebirdCustomFont .exportContentArea .exportTextarea, .m2 .freebirdCustomFont .exportPlaceholder {
      font-family: 'Google Sans', Roboto, Helvetica, Arial, sans-serif;
  }
  .freebirdFormviewerComponentsQuestionBaseTitle {
      font-family: 'Google Sans',Roboto,Arial,sans-serif;
      font-size: 16px;
      letter-spacing: .1px;
      line-height: 24px;
      color: #202124;
      font-weight: 400;
      width: 100%;
      word-break: break-word;
  }
  .freebirdFormviewerComponentsQuestionBaseRoot {
      word-wrap: break-word;
  }
  .freebirdFormviewerComponentsQuestionTextShort.freebirdFormviewerComponentsQuestionTextTextInput {
      width: 100%;
  }
  .quantumWizTextinputPaperinputEl {
      -moz-user-select: none;
      display: inline-block;
      outline: none;
      padding-bottom: 8px;
      width: 200px;
  }
  .quantumWizTextinputPaperinputMainContent {
      height: auto;
      position: relative;
      vertical-align: top;
  }
  .quantumWizTextinputPaperinputContentArea {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      position: relative;
      top: 14px;
  }
  .quantumWizTextinputPaperinputInputArea {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      box-flex: 1;
      flex-grow: 1;
      flex-shrink: 1;
      min-width: 0%;
      position: relative;
  }
  .freebirdFormviewerComponentsQuestionTextTextInput .exportInput, .freebirdFormviewerComponentsQuestionTextTextInput .exportTextarea {
      font-family: Roboto,Arial,sans-serif;
      font-size: 14px;
      font-weight: 400;
      letter-spacing: .2px;
      line-height: 20px;
      color: #202124;
  }
  .quantumWizTextinputPaperinputInput {
      box-flex: 1;
      flex-grow: 1;
      flex-shrink: 1;
      background-color: transparent;
      border: none;
      display: block;
      font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
          font-weight: 400;
          font-size: 16px;
          line-height: normal;
          font-family: Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
      height: 24px;
      line-height: 24px;
      margin: 0;
      min-width: 0%;
      outline: none;
      padding: 0;
      z-index: 0;
  }
  .quantumWizTextinputPaperinputPlaceholder {
      color: rgba(0,0,0,0.38);
      font: 400 16px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
          font-weight: 400;
          font-size: 16px;
          line-height: normal;
          font-family: Roboto, RobotoDraft, Helvetica, Arial, sans-serif;
      max-width: 100%;
      overflow: hidden;
      pointer-events: none;
      position: absolute;
      text-overflow: ellipsis;
      top: 2px;
      left: 0;
      white-space: nowrap;
  }
  .quantumWizTextinputPaperinputUnderline {
      background-color: rgba(0,0,0,0.12);
      bottom: -2px;
      height: 1px;
      left: 0;
      margin: 0;
      padding: 0;
      position: absolute;
      width: 100%;
  }
  .freebirdThemedInput .exportFocusUnderline {
      background-color: rgb(72, 59, 126);
  }
  ul {
      padding: 0px 20px;
      /* list-style-type: none; */
  }
  .btn {
    background-color: DodgerBlue; /* Blue background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 12px 16px; /* Some padding */
    font-size: 16px; /* Set a font size */
    cursor: pointer; /* Mouse pointer on hover */
  }

  /* Darker background on mouse-over */
  .btn:hover {
    background-color: RoyalBlue;
  }
